
body{
  background-color: transparent;
}
section .row{
    display: flex;
    align-items: center;
    justify-content: center;
  }

h1{
  color: white;
  font-size: 70px;
}
.search-button{
  margin: auto;
}
.header-page{
  width: 1100px;
  margin-top: 40px;
}


@media screen and (max-width: 1000px){
  .header-page{
    text-align: center;
    width: 800px;
    margin-top: 40px;
  }
}

@media screen and (max-width: 800px){
  .header-page{
    text-align: center;
    width: 500px;
    margin-top: 40px;
  }
}

.container-addGame{
  margin-right: 20px;
  padding-right: 20px;
}
.fa{
  margin-right: 10px;
}
.Container{
  min-height: 700px;
}